@charset "utf-8";
html {font-size: 62.5%; background-color: #d8dfe3; padding: 0;}
body{padding: 0; margin: 0;}
a{color: #000; text-decoration: none;}
a img:hover{opacity: 0.8;}
#SC_wrap {
	clear: both;
	width: 600px;
	/*max-width: 750px;
	min-width: 450px;*/
	padding: 0;
	margin:0 auto ;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	font-family: 'Noto Serif JP', serif;
	/*font-family: 'Noto Sans JP', sans-serif;*/
	color: #000000;	
	background-color: #fff;
}


.main {
	width: 100%;
	margin: 0 auto 8%;
	padding: 0;
	/*z-index: 100;
	position: relative;
	height: 580px;*/
}

/*.main_img{width: 90%; position: absolute; top:5%; left: 5%; z-index: 10;}
.main_txt{width: 100%; position: absolute; top:0; left: 0; z-index: 100;}
*/

.Lead_pc {
	width: 100%;
	margin: 5% auto 8%;
	display: block;
	text-align:center;
	font-size:16px;
	padding:0 ;
	line-height: 1.8em;
}

.Lead_sp {display: none;}


.sp {display:none;}
.clear {clear:both;}
.bold {font-size: 125%; font-weight: bold; margin-bottom: 3%;}
.sml{font-size: 60%; }
.tax{font-size: 70%; }

/*#SC_wrap h1{margin: 15% auto 3%; font-size: 3rem; font-weight: 500; letter-spacing: 2px; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"}*/
#SC_wrap h2{margin: 5% auto; font-size: 30px; font-weight: 600; letter-spacing: 1px; text-align: center; color: #332718; }
#SC_wrap h3{margin: 5% auto 8%; padding-left: 18px; font-size: 30px; font-weight: 500; text-align: left; color: #332718; }

.moreLinkText{margin: 10% auto 0; font-size: 20px; color: #332718; text-align:  center;}
.lineArrow {
  width: 80%;
  height: 15px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
   /*傾きを調節*/
  transform: skew(-45deg);
  /*下線矢印をテキストに合わせてうまい具合にはめる*/
  margin: 8px auto 0;
}

.moreLinkText2{margin: 5% auto 0; font-size: 14px; letter-spacing: 1px; color: #332718; text-align:  center;}
.lineArrow2 {
  width: 90%;
  height: 10px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
   /*傾きを調節*/
  transform: skew(-45deg);
  /*下線矢印をテキストに合わせてうまい具合にはめる*/
  margin: 2px auto 0;
}

.right-line {
  display: flex;                /* Flexboxを使用 */
  align-items: center;          /* 文字と線を垂直中央揃え */
}

.right-line::after {
  content: '';                  /* 必須のプロパティ */
  flex-grow: 1;                 /* 空きスペースいっぱいに線を伸ばす */
  height: 0.8px;                  /* 線の太さ */
  background-color: #000;       /* 線の色 */
  margin-left: 15px;            /* 文字と線の間隔 */
}


/*.ue{position: static; z-index: 100;}

.bg_dot{background-image: url("../images/bg_mizutama.png"); background-size: contain; }
.area01{padding: 10% 0;}
.bg_YE{background-color: #fcfaef;}
.bg_OR{background-color: #fcf5ef;}
.bg_BL{background-color: #eff7fc;}
*/


.index_box  {	width: 82%;	margin: 5% auto 0;	display:flex; flex-wrap:wrap;	justify-content: space-between; align-items: center;}
.index1{ width: 30%; margin: 0;display: flex; flex-direction: column;}

.staff_wrap  { width: 70%;	margin: 3% auto 0;	}
.staff_box  { width: 100%;	margin: 1% auto 0;	display:flex; flex-wrap:wrap;	justify-content: space-between; align-items: center;}
.staff1{ width: 55%; margin: 0; font-size: 22px; text-align: left; line-height: 1em;}
.staff3{ width: 55%; margin: 0; font-size: 18px; text-align: left; line-height: 1em;}
.staff2{ width: 43%; margin: 0; }


.credit {
	width: 99.5%;
	margin:2% auto;
	margin-top: auto;
}

/*.sns_box  {	width: 100%;	margin: 8% auto 0;	}
.sns1{ margin: 10% auto 0;}*/

.item_wrap{width: 100%; margin: 0 auto ; padding: 15% 0;}
.staff_ttl{width: 100%; margin: 0 auto 5% ;}
.item_ttl{width: 60%; margin: 0 auto 5% ;}
.cmt{	width: 100%;	margin: 2% auto 5%;	text-align: center;	font-size: 16px;	line-height: 1.7em;}



.item_box1{width: 100%; margin: 5% auto 1%; display:flex; flex-wrap:wrap;	justify-content: space-between;}
.item1{width: 50%; margin: 0;}
.item1_3{width: 32%; margin: 0;}

.item_box4{width: 100%; margin: 5% auto 1%; display:flex; flex-wrap:wrap;	justify-content: space-between;}
.item4_1{width: 49%; margin: 0 0 1%;}
.item4{width: 49%; margin: 0;}

.item_box2{width: 100%; margin: 5% auto 1%; display:flex; flex-wrap:wrap;	justify-content: space-between; align-items: flex-end;}
.item2_1{width: 56%; margin: 0;}
.item2_2{width: 42%; margin: 0;}

.item_box3{width: 100%; margin: 15% auto 1%; display:flex; flex-wrap:wrap;	justify-content: space-between;}
.item3{width: 33.333333%; margin: 0;}

.item_box5{width: 100%; margin: 10% auto 1%; }
/*.item_box4{width: 100%; margin: 5% auto; display:flex; flex-wrap:wrap;	justify-content: space-between; }
.item4_1{width: 49%; margin: 50% 0 0;}
.item4_2{width: 49%; margin: 0;}
.item4_3{width: 30%; margin: 0 auto;}

.item_s5{width: 75%; margin: 0 0 96% 25%;}

.item_box5{width: 100%; margin: 10% auto; display:flex; flex-wrap:wrap;	justify-content: space-between; align-items: flex-end;}
.item5_1{width: 50%; margin: 0;}
.item5_2{width: 48%; margin: 20% 0 0;}
.item_u5{width: 75%; margin: 0 0 56% 25%;}*/

.credit_box{ width: 92%;	margin: 0 auto 0;}
.item_credit{ width: 99%;	margin: 0 0 0;	font-size: 14px; line-height: 1.8em; letter-spacing: 2px;}


.MT_15{margin-top: 15%;}
.PT_50{padding-top: 50%;}
.BLANK{width: 100%; margin-bottom: 50%;}

.txt_L{ text-align: left;}
.txt_R{ text-align: right;}


.logo_BOX{	width: 30%;	margin: 15% auto 10% ;}
.foot_BOX { margin-bottom: -2%;}


/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	margin: 2% auto 8%;
	font-weight: 500;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	
}


/* Button 1 */
.btn-1 {
	width: 100%;
    /*border: #000 1px solid;*/
    color: #fff;
    text-align: center;
    margin: 5% auto;
    padding: 6px 0px;
    font-size: 18px;
    background-color: #332718;
	display: block;
	letter-spacing: 1px;
	border-radius: 5px;
	margin-top: auto;
}
.btn-2 {
	width: 75%;
    /*border: #000 1px solid;*/
    color: #fff;
    text-align: center;
    margin: 5% auto 20%;
    display: block;
    padding: 16px 0px;
    font-size: 26px;
    background-color: #332718;
	letter-spacing: 2px;
	border-radius: 60px;
}
/*.btn-3 {
	width: 20%;
    border: #000 1px solid;
    color: #000;
    text-align: center;
    margin: 0 0 0 2%;
    display: inline;
    padding: 8px 0px;
    font-size: 16px;
    background-color: #fff;
	letter-spacing: 2px;
}
*/
.btn:hover {
	color: #fff;
	background-color: #767676;
	border: solid 1px #767676;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.img_box {
	position: relative;
	width: 335px;
	height: 519px;
	margin: 0 auto;
}

.img_box2 {
	position: relative;
	width: 345px;
	height: 452px;
	margin: 0 auto;
}
.img_box2_2 {
	position: relative;
	width: 336px;
	height: 443px;
	margin: 0 auto;
}

.img_box4 {
	position: relative;
	width: 600px;
	height: 710.4px;
	margin: 0 auto;
}

.image {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim 3s infinite;
}
.image3 {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim3 4.5s infinite;
}

.image:nth-of-type(1) {animation-delay: 0s;}
.image:nth-of-type(2) {animation-delay: 1.5s;}

.image3:nth-of-type(1) {animation-delay: 0s;}
.image3:nth-of-type(2) {animation-delay: 1.5s;}
.image3:nth-of-type(3) {animation-delay: 3s;}


@keyframes change-img-anim {
	0% {opacity: 0;}
	0.01% {opacity: 1;}
	49.99% {opacity: 1;}
	50% {opacity: 0;}
}

@keyframes change-img-anim3 {
  0%{ opacity: 0;}
 0.01%{ opacity: 1;}
  33.9999%{ opacity: 1;}
  34%{ opacity: 0;}
}

.point_video {display: block; width: 70%; margin: 20% auto ;}
.point_video iframe {width: 100%;}




@media only screen and (max-width: 600px) {
	html {background-color: #fff;}
	#SC_wrap {width:100%; margin:0 auto -8%;; padding: 0;}
	/*#SC_wrap .main {width: 100%; margin:0 auto;}*/

	.pc {display:none;}
	.sp {display:block;}
	
	
	
	.main {width: 100%; margin:0 auto 10%; padding: 0; /*height: 130vw;*/}

	.Lead_sp {
		width: 100%;
		display: block;
		text-align:center;
		font-size:14px;
		margin:8% auto 8%;
		line-height: 1.8em;
	}
	
	.Lead_pc {display: none;}
	
	#SC_wrap h2{margin: 20% auto 3%; font-size: 26px;  }
	#SC_wrap h3{margin: 20% auto 8%;  padding-left: 12px; font-size: 22px;  }
	
	

	.index_box  {	width: 99%;	margin: 5% auto 0;	display:flex; flex-wrap:wrap;	justify-content: space-between; align-items: center;}
	.index1{ width: 30%; margin: 0;}
	
	.staff_wrap  { width: 90%;	margin: 3% auto 0;	}
	.staff1{ width: 55%; margin: 0; font-size: 18px; text-align: left; line-height: 1em;}
	.staff3{ width: 55%; margin: 0; font-size: 15px; text-align: left; line-height: 1em;}
	
	.cmt{ width: 100%; margin: 2% auto 8%;	font-size: 13px; line-height: 1.7em;}
	
	.credit_box{ width: 96%;	margin: 0 auto 0;}
	.item_credit{ width: 99%;	margin: 0 0 0; font-size: 11px; letter-spacing: 1.3px;}
	
	.logo_BOX{	width: 40%;	margin: 25% auto 20%;}
	
	.img_box { width: 100%; height: 87vw; margin: 0 auto 2%;}
	.img_box2,.img_box2_2{ width: 100%; height: 73vw; margin: 0 auto 2%;}
	.img_box4 { width: 100%; height: 118.6vw; margin: 0 auto 2%;}


/* Button 1 */
	.btn-1 {
		width: 85%;
		margin: 5% auto;
		padding: 4px 0px;
		font-size: 15px;
		margin-top: auto;
	}
	

	.btn-2 {
		width: 90%;
		margin: 15% auto 15%;
		padding: 12px 0px;
		font-size: 20px;
		letter-spacing: 2px;
	}

	.point_video {display: block; width: 80%; margin: 20% auto ;}

}
